List:General Discussion« Previous MessageNext Message »
From:Jack Gorski [Office] Date:November 18 2003 5:08pm
Subject:Mysql-standard-4.0.15 Library problem
View as plain text  
>Description:
    I have loaded mysql version 4.0.15 onto my G4 Mac running Darwin 6.8
Kernel.

    We are running an application that interfaces with mysql in saving its
data.  When I try to start up  the application, I receive the following
error message:

dyld: /usr/local/monetra/bin/monetra can't open library:
/usr/local/mysql/lib/mysql/libmysqlclient.10.dylib  (No such file or
directory, errno = 2)
Trace/BPT trap

I am told by the providers of this application that accesses the mysql
database that this file existed in mysql3.23.

Now, why should I have to revert to a previous version of mysql when I've
already insalled 4.0.15?

Please advise.

Thank you,

-- 
Jack Gorski
Parallel Software
(630) 420-9929x12
mailto:jackg@stripped

Thread
Mysql-standard-4.0.15 Library problemJack Gorski [Office]18 Nov